{
	CurrentPage[1]

	Init[ (s)
	{
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddMenuItem(82,"LoadBurnville");
		AddMenuItem(83,"LoadBastogne");
		AddMenuItem(9,"LoadBrecourt");
		AddMenuItem(84,"LoadHurtgen");

		AddMenuItem(332, "LoadGlider");
		AddMenuItem(85,"LoadBridge");
		AddMenuItem(86,"LoadDam");
		AddMenuItem(87,"LoadAirportEscape");
		AddMenuItem(88,"LoadV2");

		AddStaticItem(26);
		AddMenuItem(89,"OpenLoadLevel2");


		funtext=AddFloatingTextJustify(530, 0, 195, false,32767);
                funtext.SetFontNum(1);
		funtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		funtext.SetFontNum(1);

	} ]

	LoadLevelBack[ (s)
	{
		OpenMenu("MainMenu");
	} ]

	OnRightSoftkey[ (s)
	{
		OptionsMenuBack();
	} ]


	LoadBurnville[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_AMM1_Level");
	}]

	LoadBastogne[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_AMM2_Bastogne");
	}]

	LoadBrecourt[(s)
	{
		SetDifficulty(2);
		LoadLevel("brecourt");
	}]

	LoadHurtgen[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_AMM4_Bunkers");
	}]

	LoadBridge[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BRM1_Level");
	}]

	LoadDam[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BRM2_TheDam");
	}]

	LoadAirportEscape[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BRM3_Level");
	}]

	LoadV2[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BRM4_V2Rockets");
	}]

	LoadGlider[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BRIntro_Level");
	}]

	OpenLoadLevel2[ (s)
	{
		SetDifficulty(2);
		OpenMenu("LoadLevel2");
	}]




}